[SciPy-User] Building Scipy for Mac OS X 10.6

Christoph Gohlke cgohlke@uci....
Sun Jun 6 22:55:37 CDT 2010


> On Sat, Jun 5, 2010 at 10:49 PM, Ralf Gommers
> <ralf.gommers@googlemail.com>  wrote:
>> Could you try the 0.8.0 beta (http://sourceforge.net/projects/scipy/files/)?
>> Some of this may be fixed, and you also get another 18 months worth or so of
>> new features and bug fixes.
>
> 0.8.0b1 doesn't build for me using numscons.  Build log is attached.
> I'm using numpy 1.4.1 built from source (and tested, no errors or
> unknown failures) and numscons freshly checked out from the git
> repository (at least numscons-0.11 is required to build scipy-0.8.0b1,
> and only numscons-0.10 is available via easy_install; couldn't find
> source for numscons-0.11).
>

See ticket #1176 <http://projects.scipy.org/scipy/ticket/1176>.

-- 
Christoph


More information about the SciPy-User mailing list